@font-face {
	font-family: 'montserrat';
	src: url('../../../bower_components/fonts/montserrat/montserrat-regular-webfont.eot');
	src: url('../../../bower_components/fonts/montserrat/montserrat-regular-webfont.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'), url('../../../bower_components/fonts/montserrat/montserrat-regular-webfont.woff') format('woff'), url('../../../bower_components/fonts/montserrat/montserrat-regular-webfont.ttf') format('truetype'), url('../../../bower_components/fonts/montserrat/montserrat-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'montserrat-bold';
	src: url('../../../bower_components/fonts/montserrat/montserrat-bold-webfont.eot');
	src: url('../../../bower_components/fonts/montserrat/montserrat-bold-webfont.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/montserrat/montserrat-bold-webfont.woff2') format('woff2'), url('../../../bower_components/fonts/montserrat/montserrat-bold-webfont.woff') format('woff'), url('../../../bower_components/fonts/montserrat/montserrat-bold-webfont.ttf') format('truetype'), url('../../../bower_components/fonts/montserrat/montserrat-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'notosans_bold';
	src: url('../../../bower_components/fonts/notosans_bold/NotoSans-Bold-webfont.eot');
	src: url('../../../bower_components/fonts/notosans_bold/NotoSans-Bold-webfont.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/notosans_bold/NotoSans-Bold-webfont.woff') format('woff'), url('../../../bower_components/fonts/notosans_bold/NotoSans-Bold-webfont.ttf') format('truetype'), url('../../../bower_components/fonts/notosans_bold/NotoSans-Bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'notosans_regular';
	src: url('../../../bower_components/fonts/notosans_regular/NotoSans-Regular-webfont.eot');
	src: url('../../../bower_components/fonts/notosans_regular/NotoSans-Regular-webfont.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/notosans_regular/NotoSans-Regular-webfont.woff') format('woff'), url('../../../bower_components/fonts/notosans_regular/NotoSans-Regular-webfont.ttf') format('truetype'), url('../../../bower_components/fonts/notosans_regular/NotoSans-Regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'opensanshebrew_bold';
	src: url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-bold.eot');
	src: url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-bold.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-bold.woff2') format('woff2'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-bold.woff') format('woff'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-bold.ttf') format('truetype'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'opensanshebrew';
	src: url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-regular.eot');
	src: url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-regular.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-regular.woff2') format('woff2'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-regular.woff') format('woff'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-regular.ttf') format('truetype'), url('../../../bower_components/fonts/opensanshebrew/opensanshebrew-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'opensanse';
	src: url('../../../bower_components/fonts/opensanse/opensans-regular.eot');
	src: url('../../../bower_components/fonts/opensanse/opensans-regular.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/opensanse/opensans-regular.woff2') format('woff2'), url('../../../bower_components/fonts/opensanshebrew/opensans-regular.woff') format('woff'), url('../../../bower_components/fonts/opensanse/opensans-regular.ttf') format('truetype'), url('../../../bower_components/fonts/opensanse/opensans-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'opensanse_bold';
	src: url('../../../bower_components/fonts/opensanse/opensans-bold.eot');
	src: url('../../../bower_components/fonts/opensanse/opensans-bold.eot?') format('embedded-opentype'), url('../../../bower_components/fonts/opensanse/opensans-bold.woff2') format('woff2'), url('../../../bower_components/fonts/opensanshebrew/opensans-bold.woff') format('woff'), url('../../../bower_components/fonts/opensanse/opensans-bold.ttf') format('truetype'), url('../../../bower_components/fonts/opensanse/opensans-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal
}

a.rsform-submit-button.button:hover {
	color: #fff;
	opacity: 0.8;
}
.hoverd_wrap.image_right .portfolio_side_arrow {
  border-right: 17px solid #111;
}
.hoverd_wrap.image_left .portfolio_side_arrow{
    border-left: 17px solid #111;
}
.p_box.col-sm-6.hoverd_wrap {
  background: #111 none repeat scroll 0 0;
  color: #fff;
}
#menu-top-menu.navbar-nav > li > a {
	font-size: 13px;
	text-transform: lowercase;
}
.menu-main-menu a {
	font-family: notosans_bold;
}

.navbar-brand > img {
  display: block;
  margin-top: 16px;
}

#searchform .form-group {
	opacity: 0;
	overflow: hidden;
	width: 0;
}
#searchform {
  font-size: 16px;
  margin-bottom: 0 !important;
  margin-top: 5px;
  padding-left: 0;
}
.call_us {
  font-size: 16px;
  font-weight: bold;
  margin-top: 24px;
}
.expend .call_us{
  margin-top: 12px;
}

.expend .top_shelve .navbar-nav > li > a {
  margin-top: 2px;
  padding-bottom: 8px;
  padding-top: 9px;
}
#lang_sel {
	font-family: "notosans_regular", "opensanshebrew", Arial, sans-serif;
	float: right;
	margin-top: 22px;
}
.fa.fa-phone {
	margin-left: 7px;
	margin-right: 10px;
}

.menu-main-menu .devid {
	content: "/";
	display: block;
	font-family: notosans;
	font-size: 41px;
	left: 0;
	position: absolute;
	top: -6px;
	transform: skewX(18deg);
	-ms-transform: skewX(18deg);
	-webkit-transform: skewX(18deg);
	width: 31px;
}



#lang_sel a {
	border: none;
}

.menu-main-menu a {
	transform: skewX(19deg);
	-ms-transform: skewX(19deg);
	-webkit-transform: skewX(19deg);
	letter-spacing: 1px;
	padding-left: 18px;
	padding-right: 18px;
}
.menu-main-menu li:hover, .menu-main-menu li.current-menu-item, .menu-main-menu li.active {
  background: #000 none repeat scroll 0 0;
}
.menu-main-menu  li {
	display: block;
	position: relative;
	transform: skewX(-19deg);
	-ms-transform: skewX(-19deg);
	-webkit-transform: skewX(-19deg);
}
.menu-main-menu li:hover a, .menu-main-menu li.current-menu-item a, .menu-main-menu li.active a {
  color: #fff;
}
.menu-main-menu li:first-child .devid {
	display: none;
}
.menu-main-menu li {
	margin-right: -4px;
}
.top_shelve.clearfix {
	height: 44px;
	padding-bottom: 0;
}
.about_img {
  margin: 40px 0;
  width: 100%;
}

.clearfix.the_crew {
  display: block;
  margin-top: 50px !important;
  text-align: center;
}
.the_crew .img_wrapper {
  height: 334px;
  overflow: hidden;
}

.img_wrapper > img {
  max-width: 95% !important;
}
.page-template-page-about h2, .page-template-page-about h3 {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.9px;
}
.the_crew .img_wrapper > img {
  filter: grayscale(100%);
}

.the_crew .img_wrapper > img:hover {
  filter: grayscale(0);
}

.page-template-page-about h2::after, .page-template-page-about h3::after {
  border-top: 1px solid;
  content: " ";
  display: block;
  margin: 20px 0;
  width: 30px;
}

.orange_btn_about {
  background: #fc5658 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 20px;
  padding: 10px 0;
  text-align: center;
  width: 70%;
}
.above_title {
  text-transform: uppercase;
  color: #b9b9b9;
  font-weight: bold;
}

.page-template-page-about .title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 50px;
}
.the_crew .name {
  color: #7f7f7f;
  margin-top: 20px;
}

.page-template-page-about .the_crew .title {
  font-size: 14px;
}

.expend .menu-main-menu .devid {
  top: -18px;
}








/* SLIDER CSS */
.carousel-content {
	margin: 0;
	padding: 0;
}

.carousel-item {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: 16px;
}
.background_slide {
  opacity: 0.8;
  position: absolute;
  /* width: 1920px;  Pranik*/
  width: 100%;
  right: 0 !important;
}

#item-4 .slide_content {
  left: 24%;
  right: auto;
}
.slider_wrapper {
  height: 530px;
  margin-bottom: 60px;
  margin-top: 27px;
  max-width: 100%;
  /* width: 1920px; Pranik*/
  width: 100%;
}

.rest_of_header.col-sm-9.expend {
  margin-bottom: 14px;
}
#the_ocw_slider {
	overflow: hidden;
	width: 100%;
}
.carousel-item[aria-hidden="true"] {
	display: none;
}

.slide_content {
  max-width: 60%;
  position: absolute;
  right: 26%;
  top: 148px;
}
.carousel-item .after_title_line {
  margin-bottom: 20px;
}
.carousel-item:not(#item-1) .slide_content {
  color: #fff;
  text-align: center;
  width: 20%;
}
.black_bg_text {
	background: rgba(0, 0, 0, 0.61) none repeat scroll 0 0;
	color: #fff;
	font-family: montserrat-bold;
	font-size: 42px;
	max-width: 703px;
	padding: 15px 7%;
	transform: skewX(-19deg);
	-ms-transform: skewX(-19deg);
	-webkit-transform: skewX(-19deg);
    text-align: center;
    font-family: "opensanshebrew";
}
.innersk {
	display: block;
	transform: skewX(19deg);
	-ms-transform: skewX(19deg);
	-webkit-transform: skewX(19deg);
}

.carousel .orange_btn {
	color: #fff;
	font-size: 21px;
	transform: skewX(19deg);
	-ms-transform: skewX(19deg);
	-webkit-transform: skewX(19deg);
	display: block;
}

.osk {
	background: #ff5656 none repeat scroll 0 0;
	padding: 9px 21px;
	float: right;
	margin-right: 84px;
	margin-top: 10px;
	transform: skewX(-19deg);
	-ms-transform: skewX(-19deg);
	-webkit-transform: skewX(-19deg);
	display: block;
}

fieldset.carousel-buttons {
	margin-left: 15px;
	margin-top: 15px;
	position: relative;
	z-index: 1;
}

/* END SLIDER CSS*/

.logo.col-sm-2 {
	height: 101px;
	margin-right: auto;
	max-width: 190px;
	overflow: hidden;
	position: relative;
}
.logo.col-sm-2 > img {
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 140px;
  position: absolute;
  right: 0;
  top: 0;
  width: 83%;
}
.added_img {
	display: none;
}

.black_title {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  font-family: notosans_bold;
  font-size: 32px;
  margin-top: 60px;
  overflow: visible !important;
  padding: 25px 0;
  position: relative;
  text-align: center;
  z-index: 1;
}
.services_area {
  background: rgba(0, 0, 0, 0) url("img/scroller.jpg") repeat scroll 0 0;
}
.black_arrow {
	bottom: -15px;
	display: block;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #000;
}

.one_fifth {
	float: left;
	padding: 15px;
	width: 20%;
}
.one_fifth.hp_service {
	color: #fff;
	text-align: center;
}
.services_area .container {
	padding: 190px 0;
}

.one_fifth.hp_service > h3 {
	font-family: notosans_bold;
	font-size: 22px;
	margin: 30px 0 26px;
}
.services_area .container {
	padding: 170px 0;
}

.black_title.second {
	margin-top: 0;
	font-size: inherit;
}
.col-sm-3.ready_to {
	font-size: 24px;
	text-align: right;
	text-transform: uppercase;
}
.sep_alach {
	border-right: 2px solid;
	display: block;
	float: left;
	font-family: arial;
	height: 70px;
	margin-right: 14px;
	transform: skewX(-19deg);
	-ms-transform: skewX(-19deg);
	-webkit-transform: skewX(-19deg);
	width: 26px;
}

.col-sm-3.join_our_text {
	margin-left: 14px;
	margin-top: 7px;
	text-align: left;
	font-family: notosans_regular;
}
.orange_bac.shifted.button {
	color: #fff;
	display: block;
	font-family: notosans_bold;
	font-size: 21px;
	padding: 6px 27px;
	transform: skewX(19deg);
	-ms-transform: skewX(19deg);
	-webkit-transform: skewX(19deg);
}

.the_img img {
  position: absolute;
  width: 100%;
}
.image_left .col-sm-6 {
	float: right;
}
.p_box > div {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.go_to_next {
	background: #ff5656 none repeat scroll 0 0;
	border-radius: 50%;
	bottom: 0;
	color: #fff;
	display: block;
	font-size: 19px;
	height: 51px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0;
	width: 51px;
}
.go_to_next:hover, .go_to_next:focus {
  color: #fff;
}

.go_to_next > span {
	margin-top: 13px;
	display: block;
}
.go_to_next_area {
	background: rgba(0, 0, 0, 0.16) none repeat scroll 0 0;
	border-radius: 50%;
	bottom: -53px;
	height: 83px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 83px;
	z-index: 1;
}
.p_box .the_content {
  font-size: 16px;
  max-width: 95%;
  overflow: visible;
  padding: 18% 10%;
  position: relative;
  text-align: center;
}

.p_box_title {
	font-family: notosans_bold;
	font-size: 26px;
	margin-bottom: 16px;
}

.image_right .portfolio_side_arrow {
  border-bottom: 17px solid transparent;
  border-right: 17px solid #fff;
  border-top: 17px solid transparent;
  height: 0;
  left: -17px;
  width: 0;
  z-index: 12;
}
.image_left .portfolio_side_arrow {
  border-bottom: 17px solid transparent;
  border-left: 17px solid #fff;
  border-top: 17px solid transparent;
  height: 0;
  right: -17px;
  width: 0;
  z-index: 12;
}

.portfolio_side_arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.black_title.third {
  margin-top: 0;
}

.p_box.col-sm-6 {
  padding: 0;
}

.three_box_cont {
  background: rgba(0, 0, 0, 0) url("img/3_back.jpg") repeat scroll 0 0;
}

.one_qube.col-sm-4 {
  color: #fff;
  padding: 5px;
  text-align: center;
}
.one_qube.col-sm-4 .inner .inner_s{
		transform: skewX(10deg);
}
.one_qube.col-sm-4 .inner {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  padding: 50px 63px;
  transform: skewX(-10deg);
}

.three_box_cont .container {
  padding: 150px 0;
}
.inner_s > h3 {
  font-family: notosans_bold;
  margin-bottom: 21px;
}
.hp_contact {
  background: rgba(0, 0, 0, 0) url("img/cb.jpg") repeat scroll 0 0;
  padding: 50px 0;
}

.hp_contact .title {
  font-family: opensanse_bold;
  font-size: 26px;
  margin: 0 45px 18px;
  padding-top: 20px;
  text-transform: uppercase;
}
.mini_title {
  font-weight: bold;
}
.col-sm-5 .title {
  margin-right: 0;
}

.contact_text,.houers,.address {
  color: #636060;
  font-size: 14px;
  margin-bottom: 35px;
}

.hp_contact .col-sm-6 {
  padding-right: 0;
}
.hp_contact .container {
  font-family: opensanse;
  padding: 0;
}
.col-sm-5 .sh_wrap {
  padding: 0 30px;
}
.hp_contact .container > div >div{
  background: #fff none repeat scroll 0 0;
  box-shadow: 0px 0px 4px 2px #ddd;
}

.hp_contact img{
	width:100%;
}
ol.formContainer {
  color: #888;
  list-style: outside none none;
  margin: 58px 45px;
  padding: 0;
}

.hp_contact .text {
  color: #636060;
  font-size: 13px;
  margin: 27px 45px -28px;
}
strong.formRequired {
  font-size: 12px;
  color: red;
}

.rsform-submit-button {
  background: #ff5656 none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-family: opensanse_bold;
  font-size: 21px;
  letter-spacing: 1.5px;
  padding: 12px 56px;
  text-transform: uppercase;
  margin-top: 15px;
}

#contact textarea,#contact input {
  border: 1px solid #ccc;
}

#contact textarea {
  height: 160px;
  margin-bottom: 20px;
  width: 90%;
}
.errorArea {
  border: 1px solid;
  color: red;
  margin-top: 10px;
  padding: 5px;
  font-family: opensanse_bold;
  display:none;
}

.the_footer a {
  color: #fff;
}
.the_footer {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  padding-bottom: 24px;
}
.the_footer ul {
  font-family: notosans_regular;
  font-size: 13px;
  list-style: outside none none;
  padding: 0;
  text-transform: uppercase;
}

.the_footer li {
  margin-top: 25px;
}
.the_footer h4.widgettitle {
  font-family: notosans_bold;
  margin: 50px 0;
}

.ult_bottom {
  background: #000 none repeat scroll 0 0;
  border-top: 1px solid #333;
  color: #fff;
  padding: 28px 0;
  text-align: center;
}
.container {
  max-width: 90%;
}
.change_lang {
  border-right: 1px solid;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: normal;
  margin-right: 13px;
  margin-top: 6px;
  padding-bottom: 0;
  padding-right: 13px;
  padding-top: 0;
}
.one_fifth.hp_service > h3 {
  font-family: notosans_bold;
  font-size: 22px;
  margin: 30px 0 26px;
  text-transform: uppercase;
}
.inner_header {
  background: rgba(0, 0, 0, 0) url("img/inner_header.jpg") no-repeat scroll center center;
  color: #fff;
  height: auto;
  margin-top: 27px;
  max-height: 150px;
  padding: 36px 0 45px;
  text-align: center;
}
.orange_btn_about:hover {
  color: #fff;
  opacity: 0.8;
}
.services_grid.grid {
  margin-bottom: 62px;
}
.inner_header > h1 {
  font-weight: bold;
  margin-top: 3px;
}
.category_listing {
  text-align: center;
  background: #000;
  padding: 20px 0;
}
.category_listing .cat:hover,.category_listing .cat.active{
  opacity: 1;
	
}
.category_listing .cat {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-size: 15px;
  margin: 0 10px;
  opacity: 0.85;
}
.category_listing .sep {
  color: #fff;
  margin: 0 20px;
}
.page-template-page-portfolio .hompage_portfolio {
  overflow: visible;
}

.hoverd_wrap .portfolio_link,.hoverd_wrap .portfolio_link:hover {
  color: #fff;
}

.element-item.p_box {
  cursor: pointer;
}

.port_slider_con .item > img {
  height: auto;
  margin: auto;
}


.slide .fa.fa-chevron-right{
  right: 0;  
}

.slide .fa.fa-chevron-left{
  left: 0;
}

.slide .fa.fa-chevron-right, .slide .fa.fa-chevron-left {
  background: #000 none repeat scroll 0 0;
  margin-top: -20px;
  padding: 10px;
  position: absolute;
  top: 50%;
}


.slide .fa.fa-chevron-right:hover, .slide .fa.fa-chevron-left:hover {
  background: #ff5757 none repeat scroll 0 0;
}


.port_slider_con {
  margin-top: 60px;
}
.relat_b {
  position: absolute;
  width: 100%;
  right: 0;
}

.related_p_wrap {
  height: 270px;
  overflow: hidden;
  position: relative;
}

.show_on_hover {
  background: #fff none repeat scroll 0 0;
  display: none;
  height: 90%;
  margin: 5%;
  padding: 50px;
  position: absolute;
  right: 0;
  text-align: center;
  width: 90%;
}
.after_title_line {
  border-top: 3px solid;
  margin: 10px auto 40px;
  width: 40px;
}
.main_title {
  font-weight: bold;
  font-size: 24px;
}

.pre_title {
  font-weight: bold;
}
.show_on_hover:hover {
  color: #000;
  text-decoration: none;
}
.show_on_hover  span {
  display: block;
}

@media (max-width: 1199px) {
    .portfolio-template-default .show_on_hover {
        background: rgba(255, 255, 255, 0.85);
        color: #000;
        display: block !important;
        opacity: 1 !important;
        text-decoration: none;
    }
}

#main footer.related_portfolio {
  margin: 70px 0;
  text-align: center;
}
.testemonials {
  background: rgba(0, 0, 0, 0) url("img/test.jpg") repeat scroll 0 0;
  color: #fff;
  text-align: center;
}
.testemonials .black_title {
  margin-top: 0;
}

.testemonials .item > img {
  border-radius: 50%;
  margin: auto;
  max-width: 110px;
}

.testemonials > .container {
  min-height: 414px;
  padding: 33px 0;
}

.testemonials .item > img {
  border-radius: 50%;
  margin: auto auto 25px;
  max-height: 110px;
  max-width: 110px;
}
.testemonial {
	font-size: 14px;
	margin: auto;
	max-width: 710px;
	margin-bottom: 57px;
}
.caption_name {
  font-size: 28px;
}
.caption_title {
  margin-bottom: 25px;
  font-weight: bold;
}
.testemonials .carousel-inner > .item {
  min-height: 347px;
}
.carousel-indicators {
	padding: 0;
  bottom: -29px;
}

#carouselButtons {
    margin-left: 100px;
    position: absolute;
    bottom: 0px;
}

.menu-main-menu > li > a:hover, .menu-main-menu > li > a:focus{
	outline: none!important;
}

.page-template-page-blog .h2 {
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.025em;
  margin-bottom: 12px;
  margin-top: 13px;
  text-transform: uppercase;
}

.more-link:hover {
  color: #fff;
  text-decoration: none;
}
.the_posts_sk img {
  max-width: 100%;
}
#content.clearfix.row {
  margin-top: 50px;
}

time {
  color: #c0c0c0;
  display: block;
  letter-spacing: 1px;
  margin-top: 30px;
  text-transform: uppercase;
}

.blog_icons {
  background: rgba(0, 0, 0, 0) url("img/blog_icons.png") no-repeat scroll 0 0;
  display: inline-block;
  height: 15px;
  margin-bottom: -1px;
  margin-right: 6px;
  width: 22px;
}
.blog_icons.cats {
  background-position: 0 -21px;
}
.blog_icons.response {
  background-position: 0 -42px;
}

h4.widgettitle::after {
  border-top: 2px solid #c0c0c0;
  content: " ";
  display: block;
  margin-bottom: 40px;
  margin-top: 13px;
  width: 40px;
}

h4.widgettitle {
  font-weight: bold;
  letter-spacing: 0.8px;
  margin-top: 0;
}

.textwidget {
  margin-bottom: 50px;
}
.sk_title {
  font-size: 15px;
}

.textwidget time {
  font-size: 12px;
  margin-top: 3px;
}
.the_posts_sk .col-sm-4 > img {
  width: 80px;
}

.sk_post {
  border-bottom: 1px solid #d7d7d7;
  cursor: pointer;
  margin-bottom: 15px;
  padding-bottom: 12px;
}
.sk_post > div {
  padding-right: 0;
}

.sk_post:hover a {
  font-weight: bold;
}

#categories-2 > ul {
  list-style: outside none none;
  padding: 0;
}

.widget_categories li {
  border-bottom: 1px solid #d7d7d7;
  padding: 22px 0;
}

.widget_categories li:hover {
  font-weight: bold;
  cursor: pointer;
}
#main article:not(:first-child) {
  margin-top: 34px;
}

.orange_but {
  background: #ff5656 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-family: opensanshebrew;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.8px;
  padding: 15px;
  text-align: center;
  width: 60%;
}

.orange_but:hover,.orange_but:focus {
	color: #fff;
	font-weight: bold;
	opacity:0.9;
}
.find_href {
  cursor: pointer;
}
.single-post #content.clearfix.row {
  margin-top: 100px;
}
.single h1 {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.9px;
  margin-top: 5px;
}
.single .meta {
  margin-bottom: 35px;
}
.single time {
  margin-top: 40px;
}
#main > h3#comments {
  border-bottom: 1px solid #d7d7d7;
  font-family: opensanshebrew;
  font-size: 18px;
  margin-bottom: 60px;
  padding-bottom: 20px;
  text-transform: uppercase;
}

#comments > span {
  color: #696969;
  font-weight: normal;
  margin: 0 4px;
}
.avatar .photo {
  border-radius: 50%;
}

.single .comment time {

	display: inline-block;
	font-family: opensanshebrew;
	font-size: 15px;
	letter-spacing: 0;
	line-height: 1.8em;
	margin: 0 20px;
}


.single .comment time a{
  color: #696969;
}
.author_comment,a.comment-reply-link {
  font-weight: bold;
  letter-spacing: 0.8px;
}

.comment.odd.alt.depth-2 {
  padding-right: 7%;
}

ol.commentlist .depth-3 {
  padding-right: 9%;
}
.comment-reply-title {
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 85px;
  margin-top: 40px;
  padding-bottom: 20px;
}

.service_link {
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 9px;
}
#content.clearfix.row.services {
  margin-top: 0;
}
.s_box_text {
  font-size: 15px;
  margin-bottom: -10px;
  margin-top: 14px;
  min-height: 74px;
  white-space: pre;
  word-break: normal;
  word-wrap: unset;
}
.element-item.s_box {
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 30px;
}
.the_content.col-sm-10 {
  padding-right: 0;
}

.element-item.s_box {
  width: 100%;
}
.the_img .flare {
  background: rgba(0, 0, 0, 0) url("img/s_back.jpg") repeat scroll 0 0 / 100% 100%;
  padding: 8%;
  width: 78%;
}

.page-template-page-services .the_img .flare {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.service_view_more {
  font-weight: bold;
}
.element-item.s_box {
  padding-top: 30px;
}

.element-item.s_box:hover {
  border: 1px solid #e2e2e2;
}
.page-template-page-services #the_clients_slider,.single-service #the_clients_slider {
  height: 110px;
  margin: 45px 0 40px;
}

.single-service .element-item.s_box {
  border: 1px solid #e2e2e2;
  margin-top: 47px;
  padding-bottom: 56px;
  padding-top: 31px;
}
.second_section {
  margin-top: 40px;
}

.single-service h2.h3 {
  font-weight: bold;
  margin-top: 0;
}
.single-service .orange_but {
  display: inline-block;
  font-size: 14px;
  margin-top: 35px;
  padding: 10px 25px;
  width: auto;
}

.right_footer {
  margin-top: 45px;
}

.right_footer > img {
  display: block;
  margin-bottom: 40px;
}
.footer_icon > img {
  margin-left: 20px;
  opacity: 0.67;
}
.footer_icon > img:hover {
  opacity: 1;
}
.attribution {
  direction: ltr;
  margin-right: 5px;
  margin-top: 53px;
  text-align: right;
}

#widget-footer h4.widgettitle::after {
  display: none;
}

#widget-footer h4.widgettitle {
  margin-bottom: 33px;
}
.carousel .caption {
  font-size: 16px;
  margin-top: 10px;
  text-align: center;
}

div a.carousel-control:focus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  box-shadow: none;
}
.single-portfolio .post_content h2 {
	margin-bottom: 0;
	margin-top: 0;
}



/*serice img rotation */

.page-template-page-services .s_box .flare{
     -webkit-transition: all 0.5s ease 0s;
      -moz-transition: all 0.5s ease 0s;
      -o-transition: all 0.5s ease 0s;
      -ms-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s;
      cursor:pointer;
  }
.absolute.show_hover {
  display: none;
  width: 75%;
  z-index: -1;
}
 .page-template-page-services .s_box:hover  .absolute.show_hover{
    display: block;
  }
  
 .page-template-page-services .s_box:hover  .flare{
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
  }


.hp_contact .col-sm-5 {
  max-width: 100%;
}

.change_lang {
  display: none;
}
.dark_bac .inner_header {
  background: #000 none repeat scroll 0 0;
}
.text_indent {
  position: absolute;
  top: -9999px;
}
.form-group > label[for="s"] {
  display: none;
}

.purches_section {
    background: #f8f8f8;
    padding: 30px;
    border: #ccc solid 1px;
}

.the_price {
  display: block;
  font-size: 31px;
  font-weight: bold;
  margin-bottom: 8px;
}
select#choose_pack {
  margin-bottom: 29px;
  margin-top: 10px;
  padding: 7px;
  text-align: center;
}

.product_description > ul {
  list-style: outside none none;
  padding: 0;
}
.product_description li::before {
  content: "";
  font-family: fontawesome;
  margin-left: 12px;
}
.product_description li {
  display: inline-flex;
  margin-bottom: 13px;
}
.purches_section .btn {
  background: #333 none repeat scroll 0 0;
  border: 1px solid #000;
  color: #fff;
  font-size: 18px;
  margin-bottom: 10px;
  opacity: 0.9;
  text-transform: uppercase;
  width: 100%;
}

.purches_section .btn:hover{
  opacity: 1;
}

.add-to-cart.btn {
  background: #ff5656 none repeat scroll 0 0;
  color: #fff;
}

.absolute {
  position: absolute;
}
span.count_product {
    background: #000;
    color: #fff;
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
    top: -13px;
    right: -17px;
    font-size: 12px;
    padding-top: 5px;
}
.cart_content span.title {
    display: block;
    margin-bottom: 1px;
    border-bottom: 1px dashed;
    padding-bottom: 4px;
    font-size: 14px;
}
.absolute.cart_content .params {
    font-size: 13px;
}
span.absolute.cart_content a:hover {
    color: #000;
    text-decoration: none;
    opacity: 0.8;
}

span.absolute.cart_content a.btn {
    width: 100%;
    text-align: center;
    background: #ff5656;
    font-weight: bold;
    margin-top: 10px;
    color: #fff;
    box-shadow: 0px 0 8px -3px #333;
}

span.absolute.cart_content {
    background: #fff;
    padding: 10px 18px;
    border: solid #000 1px;
    display: none;
    font-weight: normal;
    margin-top: 11px;
}
i.fa.fa-shopping-cart {
    position: relative;
}
span.absolute.cart_content:before {
    content: "\f0d8";
    display: block;
    position: absolute;
    font-family: FontAwesome;
    top: -33px;
    font-size: 37px;
    left: 12px;
}
.product.headline div {
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}
.product > * {
    text-align: center;
}
.col-sm-6.total_wrap {
    margin-top: 70px;
    font-size: 20px;
}
a.go_to_payment.btn {
    background: #ff5656;
    color: #fff;
    margin-top: 10px;
}
form#coupon_form >* {
    display: block;
    margin-bottom: 14px;
}
.page-id-1334 iframe {
  border: medium none !important;
  display: block;
  margin: auto;
  max-width: 100% !important;
}

.ltr {
    direction: ltr;
}
.post-1331 .product {
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.licence_line > *:first-child {
  padding-left: 0;
  padding-top: 34px;
  text-align: left;
}
.licence_line.hi {
  display: none;
}

.d_link_parent {
  border-bottom: 1px solid #eee;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.red {
  border: 1px solid;
  color: red;
  font-weight: bold;
  padding: 5px;
}
.result_token .red {
    display: inline-block;
    margin-top: 11px;
}
.site_domain_ > span {
	direction: ltr;
	display: block;
	font-weight: normal;
	margin-right: 18px;
	margin-top: 10px;
	text-align: right;
}
.token_wrap span:first-child {
  display: block;
  font-weight: bold;
  margin-top: 15px;
}
.token_wrap span:last-child {
    direction: ltr;
    display: inline-block;
    text-align: left;
}
.licence_line.existi > *:first-child {
  padding: 0;
}

.licence_line {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 24px;
}

.product_section {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #ccc;
    padding: 26px 30px 0;
}
.site_domain {
    margin-right: 16px;
}
body:not(.logged-in) #menu-item-1347 {
  display: none;
}
.more_data {
    margin-top: 94px;
}
.black_bg {
  background: #000 none repeat scroll 0 0;
  height: 100%;
  left: 0;
  opacity: 0.71;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}
#upsale_box_wrapper {
  background: #fff none repeat scroll 0 0;
  height: auto !important;
  left: 0;
  margin: auto;
  max-width: 80%;
  padding: 10px 35px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 290px;
  width: 800px;
  z-index: 10001;
}
#upsale_box_wrapper .btn {
  background: #eee none repeat scroll 0 0;
  margin: 22px 14px;
}


.upsale_promo {
  margin: 60px 0 80px;
}
del {
  color: #aaa;
}
.add_products {
  list-style: outside none none;
  padding: 0;
}

.row.upsale_product {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  padding-bottom: 13px;
}

.row.upsale_product:last-child {
  border-bottom: medium none;
}
.absolute.cart_content > a {
  background: #f8f8f8 none repeat scroll 0 0;
  display: block;
  margin-bottom: 10px;
  padding: 10px;
}
div .tml label {
  display: block;
  text-align: right;
}
.single-plug .post-1376 .port_slider_con {
  display: none;
}
.postid-1376 .purches_section {
    display: none;
}

img.nagish_tag {
	max-width: 90px;
	margin-top: -35px;
}











@media(max-width:992px){

#accability_toolbar {
  max-width: none!important;
}
	

#accability_toolbar {
  top: -1px !important;
  width: 100%;
}

.navbar-brand {
  max-width: 167px;
}

.navbar-brand > img {
  max-width: 100%;
}
body {
  padding-top: 99px;
}
#accability_toolbar > button#show_accability_menu {
  width: 100%;
}
.navbar.navbar-default.navbar-fixed-top {
  top: 41px;
}

.navbar-header.col-md-3 {
  width: 100%;
}
	
.rest_of_header.col-md-9 {
  clear: both;
}
.carousel-inner{
	overflow: hidden;
}
	
.container > div#the_clients_slider {
  display: none;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
  max-width: 100%;
}
.s_box_text {
  white-space: pre-line;
}
.osk {
  display: block;
  float: right;
  margin-right: auto;
}
.service_view_more {
  display: block;
  font-weight: bold;
  margin-top: 26px;
}
.find_href.s_box {
  max-width: 100% !important;
  padding: 5%;
  position: relative !important;
  top: auto !important;
}
#main.col-sm-12.clearfix {
  max-width: 100%;
}
.the_content.col-sm-10 {
  max-width: 100%;
}
.the_img.col-sm-2 {
  display: none !important;
}
.slider_wrapper {
  display: none;
}	

span.call_us {
  clear: both;
  display: block;
  float: none;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0 24px !important;
  text-align: center;
}
	
.menu-main-menu li {
  display: block;
  float: none;
  width: 100%;
}

.nav.navbar-nav.menu-main-menu {
  text-align: center;
  width: 100%;
}
	
.element-item.p_box.col-sm-6 {
  width: 100% !important;
}
.category_listing .cat {
  display: block;
  margin: 10px auto;
}
.sep {
  display: none;
}

#searchform {
  border: medium none;
  padding: 0;
}

.top_shelve.clearfix {
  height: 32px!important;
}

.change_lang {
  border: none;
}
	
#searchform .form-group {
  display: none;
}

#searchform {
  margin: 0;
}
.nav.navbar-nav.top_shelve {
  display: none;
}
.call_us {
  margin: 0;
  border: none;
}
.open_search_form {
  display: none;
}
	.p_box > div.the_img {
  min-height: 300px;
}
	
	.p_box > div {
	  float: none !important;
	  margin: 0;
	  overflow: hidden;
	  padding: 0;
	}
	.logo.col-sm-2 {
  margin: auto;
}

.one_fifth {
  margin-bottom: 60px;
  width: 100%;
}

.black_bg_text {
  transform: none;
}
.innersk {
  transform: none;
}
.services_area .container {
  padding-top: 60px;
}

.sep_alach {
  display: none;
}
.one_qube.col-sm-4 .inner {
  transform: none;
}
.one_qube.col-sm-4 .inner .inner_s {
  transform: none;
}
.top_shelve.clearfix {
  height: 44px;
  overflow: hidden;
  padding-bottom: 0;
}
.menu-main-menu a {
  transform: none;
}
.menu-main-menu li {
  transform: none;
}

.menu-main-menu .devid {
  display: none;
}
}

.hp_contact-x {
	background: #0000 url(img/cb.jpg) repeat scroll 0 0;
	padding: 50px 0;
}

.hp_contact-x .container > div {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0px 0px 4px 2px #ddd;
}


/* New Blog Styles */

.post time,
.post .meta > a,
#main .post p.meta {
	color: #696969;
}

.post time {
	letter-spacing: 0;
}

.post .meta {
	margin-bottom: 28px;
}

.post .post_content p {
	color: #000000;
	font-size: 17px;
	line-height: 1.882353em;
	margin: 0 0 1em;
}

.post .post_content .more-link {
	font-size: 15px;
	line-height: 1.882353em;
	margin-top: 26px;
	padding: 7px 10px 6px;
}

.page-template-page-blog #main {
	padding-bottom: 16px;
}

/* single */
.post_content h2 {
	margin-top: 16px;
}


/* portfolio */
.portfolio-excerpt__text {
	color: #000;
	font-size: 43px;
	letter-spacing: 0;
	line-height: 1.1em;
	text-align: center;
}

@media (max-width: 767px) {
	.portfolio-excerpt__text {
		font-size: 25px;
	}
}

.portfolio-content #content {
	margin: 0;
	padding: 0;
}

.page-block {
	padding-bottom: 50px;
	padding-top: 50px;
	position: relative;
}
	.page-block:after {
		content: '';
		position: absolute;
		top: 100%;
		left: 50%;
		margin-left: -55px;
		pointer-events: none;
		z-index: 1;

		width: 0;
		height: 0;
		border-style: solid;
		border-width: 35px 55px 0 55px;
		border-color: transparent transparent transparent transparent;
	}

.page-block--light {
	background-color: #ffffff;
}
	.page-block--light:after {
		border-color: #ffffff transparent transparent transparent;
	}

.page-block--grey {
	background-color: #f4f4f4;
}
	.page-block--grey:after {
		border-color: #f4f4f4 transparent transparent transparent;
	}

.page-block--sliedr {
	padding-top: 55px;
}

.page-block--portfolio-columns {
    padding-top: 75px;
}

.page-block--portfolio-excerpt {
	padding-bottom: 64px;
	padding-top: 55px;
}

@media (max-width: 767px) {

    .page-block--portfolio-excerpt {
        padding-bottom: 35px;
        padding-top: 35px;
    }
}


/* Portfolio Slider */

.portfolio__slider .port_slider_con {
	margin-top: 0;
}

.portfolio__slider .carousel-inner {
	border-radius: 10px;
	background-color: #fff;
	margin-bottom: 45px;
}

.portfolio__slider .caption {
	background-color: #fff;
	border-top: 1px solid #dfdfdf;
	margin: 0;
	padding: 10px;
}

.portfolio .carousel-control--right .fa {
	left: auto;
	right: 0;
}
.portfolio .carousel-control--left .fa {
	left: 0;
	right: auto;
}

.portfolio .carousel-control .fa {
	background-color: #000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 32px;
	height: 46px;
	line-height: 46px;
	margin-top: -23px;
	padding: 0 5px;
	position: absolute;
	text-align: center;
	top: 50%;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	-ms-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	transition: background-color 0.2s;
	width: 43px;
}

@media (max-width: 767px) {

	.portfolio .carousel-control .fa {
		height: 36px;
		line-height: 36px;
		width: 33px;
	}

}

.portfolio .carousel-control .fa:hover {
	background-color: #ff5757;
}

.portfolio .carousel-indicators {
	bottom: auto;
	font-size: 0;
	list-style: none;
	margin-top: 30px;
	padding: 0;
	position: absolute;
	text-align: center;
	top: 100%;
}

.portfolio .carousel-indicators li.carousel-indicators__item {
	background-color: #fff;
	border: 1px solid #919191;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin-bottom: 0;
	margin-left: 3px;
	margin-right: 3px;
	margin-top: 0;
	-webkit-transition: background-color 0.2s, border-color 0.2s;
	-moz-transition: background-color 0.2s, border-color 0.2s;
	-ms-transition: background-color 0.2s, border-color 0.2s;
	-o-transition: background-color 0.2s, border-color 0.2s;
	transition: background-color 0.2s, border-color 0.2s;
	vertical-align: top;
	width: 16px;
}

.portfolio .carousel-indicators li.active,
.portfolio .carousel-indicators li:hover {
	background-color: #ff5757;
	border-color: #ff5757;
}

.portfolio #carouselButtons {
	bottom: auto;
	margin-top: 23px;
	right: 0;
	top: 100%;
	text-align: left;
}

.portfolio__columns p {
    font-size: 15px;
    line-height: 1.4em;
}

.portfolio__columns ul {
    font-size: 15px;
    line-height: 21px;
    list-style: none;
    margin: 17px 0 0;
    padding: 0;
}

.portfolio__columns ul li {
    margin-bottom: 9px;
    padding-right: 25px;
    position: relative;
}

.portfolio__columns ul li:before {
    color: #ff5757;
    content: '\f05d';
    font-family: "fontawesome";
    font-size: 18px;
    line-height: 21px;
    position: absolute;
    right: 0;
    top: 1px;
}

#main article .portfolio__related {
    background-color: #f4f4f4;
    margin: 0;
    padding-bottom: 70px;
    padding-top: 70px;
}

.portfolio-template-default .inner_header {
    padding-bottom: 39px;
    letter-spacing: 0.02em;
}

.portfolio-template-default #main article {
    margin-bottom: 0;
    padding: 0;
}

.portfolio__related .main_title {
    font-size: 34px;
    font-weight: 400;
    line-height: 1.2em;
    padding-bottom: 41px;
}

.portfolio__related .pre_title {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    padding-bottom: 6px;
}

.portfolio__related .after_title_line {
    display: none;
}


@media (max-width: 768px) {
    .portfolio__related .col-sm-4 {
        float: none;
        width: 100%;
    }

    .portfolio__related .col-sm-4 + .col-sm-4 {
        margin-top: 30px
    }
}
